We are transitioning over to a new forum platform. Please post new issues there. Existing threads will be dealt with here unless you choose to move them over. Visit the new forum

Forum

Thread tagged as: Question, Addons

FoxyCart app compatible with latest Perch

Hi, I have a client running a very old Perch version and using the FoxyCart app. I acknowledge that this app is now deprecated. Just querying, if I perform an upgrade to the latest version of Perch, will this break the app functioning?

SUMMARY INFORMATION
Perch: 2.8.32, PHP: 5.6.38, MySQL: mysqlnd 5.0.11-dev - 20120503 - $Id: 76b08b24596e12d4553bd41fc93cccd5bac2fe7a $, with PDO
Server OS: Linux, cgi-fcgi
Installed apps: content (2.8.32), assets (2.8.32), categories (2.8.32), perch_blog (5.0), perch_forms (1.8.3), perch_shop_foxycart (2.1)
App runtimes: <?php $apps_list = array( 'content', 'categories', 'perch_blog', 'perch_forms', 'perch_shop_foxycart', );
PERCH_LOGINPATH: /perch
PERCH_PATH: /home/topjockt/public_html/perch
PERCH_CORE: /home/topjockt/public_html/perch/core
PERCH_RESFILEPATH: /home/topjockt/public_html/perch/resources
Image manipulation: GD
PHP limits: Max upload 20M, Max POST 8M, Memory: 64M, Total max file upload: 8M
F1: 2edba60ed1f613d6dd804feb202456a2
Resource folder writeable: Yes
DOCUMENT_ROOT: /home/topjockt/public_html
HTTP_HOST: www.topjocktackboxes.com
REQUEST_URI: /perch/core/settings/diagnostics/
SCRIPT_NAME: /perch/core/settings/diagnostics/index.php
Cormac Kerrigan

Cormac Kerrigan 0 points

  • 10 months ago
Drew McLellan

Drew McLellan 2638 points
Perch Support

It doesn't work with Perch 3, but it should work with the final version of Perch 2.